Subject: [os2genau_digest] No. 1539
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 27 Aug 2007 00:00:35 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 26 August 2007
 Number  1539
**************************************************

Subjects for today
 
1  Re:  OS/2 fix for Lotus Smartsuite : Ed Durrant <edurrant at virginbroadband dot com dot au>
2  Re:  OS/2 fix for Lotus Smartsuite : Ian Manners" <deadmail>
3  Re:  OS/2 fix for Lotus Smartsuite : Mike O'Connor <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Sun, 26 Aug 2007 08:12:19 +1000
From:  Ed Durrant <edurrant at virginbroadband dot com dot au>
Subject:  Re:  OS/2 fix for Lotus Smartsuite

Somehow,   it's good to see that despite a "dead" operating system, 
Lotus continue to maintain their OS/2 version of Smartsuite - to be 
honest however since we have OpenOffice I never use Smartsuite.

Cheers/2

Ed.

Ian Manners wrote:
> Cant say I've noticed this before, zip file is dated 13th August 2007.
>
> Location: ftp://ftp.lotus dot com:21/fixes/SmartSuite/OS207IN3.zip
>
> =-=-=-=-=-=-=-=-  readme  =-=-=-=-=-=-=-=-=
> IBM Lotus SmartSuite for OS/2 Warp 4 Release 1.7 Fixpack 3 Patch Release #3 - July, 2007
>
>   

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 26 Aug 2007 09:58:31 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  OS/2 fix for Lotus Smartsuite

Hi Ed

>Somehow,   it's good to see that despite a "dead" operating system, 
>Lotus continue to maintain their OS/2 version of Smartsuite - to be 
>honest however since we have OpenOffice I never use Smartsuite.

Yes, I'm an OpenOffice user as well, havent looked at Smartsuite
for quite a few years but noticed it when my monthly 'hording' scripts
picked up something new.

Keep a local copy of IBM's OS/2 and AIX stuff against the day IBM
pull all the 'historic' stuff. Includes the  PCCBBS collection before it
vanished. All can be found on os2site dot com, just have to be a bit
inventive in finding it :-)

Cheers
Ian Manners
http://www.os2site dot com/

WINERR 00B - PUSH ERROR; REMOVING FILES TO MAKE ROOM FOR ADVERTISEMENT
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 26 Aug 2007 15:45:45 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  OS/2 fix for Lotus Smartsuite

Ian Manners wrote:
>
> Keep a local copy of IBM's OS/2 and AIX stuff against the day IBM
> pull all the 'historic' stuff. Includes the  PCCBBS collection before it
> vanished. All can be found on os2site dot com, just have to be a bit
> inventive in finding it :-)
>
> Cheers
> Ian Manners
> http://www.os2site dot com/
>   
Hi Ian,

All much highly appreciated by the community!

regards,
Mike

Regards,
Mike

-- 

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to mikeoc (at) internode (dot) on (dot) net
[Please ZIP any attachments, other than GIF/JPG or plain-text]
----------------------------------------------------------------------------------